
Asian Stanley. International Limited - Project progress work #1356

Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet

Project progress work # 1346 (Closed): [Coding] Software development (Window App)

Project progress work # 1353 (Closed): [Coding] Window App Create report 3 reports

[Coding] PDF report

10 Sep 2025 09:20 - Siriporn Nimitmuenwai

Status: Closed Start date: 19 Aug 2025

Priority: Normal Due date: 28 Aug 2025

Assignee: Surasak Atchanawat % Done: 100%

Category:  Estimated time: 21.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Windows/C# OS skills: Not using

Description

History

#1 - 10 Sep 2025 09:21 - Siriporn Nimitmuenwai

- Due date set to 28 Aug 2025

- Start date set to 19 Aug 2025

#2 - 06 Oct 2025 13:33 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#3 - 04 Nov 2025 16:29 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
